# etheraddr Union Reference

`#include <ne2k.h>`

## Data Fields

unsigned char | bytes [6]
unsigned short | shorts [3]

## Detailed Description

Definition at line 45 of file ne2k.h.

## Field Documentation

unsigned char etheraddr::bytes[6]

Definition at line 46 of file ne2k.h.

unsigned short etheraddr::shorts[3]

Definition at line 47 of file ne2k.h.

The documentation for this union was generated from the following file:

- src/sys/include/isa/ne2k.h